
@font-face {
    font-family: 'gentleman_100hairline';
    src: url('../fonts/gentleman-100-hairline/gentleman-100-hairline-webfont.eot');
    src: url('../fonts/gentleman-100-hairline/gentleman-100-hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gentleman-100-hairline/gentleman-100-hairline-webfont.woff2') format('woff2'),
         url('../fonts/gentleman-100-hairline/gentleman-100-hairline-webfont.woff') format('woff'),
         url('../fonts/gentleman-100-hairline/gentleman-100-hairline-webfont.ttf') format('truetype'),
         url('../fonts/gentleman-100-hairline/gentleman-100-hairline-webfont.svg#gentleman_100hairline') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gentleman_400light';
    src: url('../fonts/gentleman-400-light/gentleman-400-light-webfont.eot');
    src: url('../fonts/gentleman-400-light/gentleman-400-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gentleman-400-light/gentleman-400-light-webfont.woff2') format('woff2'),
         url('../fonts/gentleman-400-light/gentleman-400-light-webfont.woff') format('woff'),
         url('../fonts/gentleman-400-light/gentleman-400-light-webfont.ttf') format('truetype'),
         url('../fonts/gentleman-400-light/gentleman-400-light-webfont.svg#gentleman_400light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gentleman_500book';
    src: url('../fonts/gentleman-500-book/gentleman-500-book-webfont.eot');
    src: url('../fonts/gentleman-500-book/gentleman-500-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gentleman-500-book/gentleman-500-book-webfont.woff2') format('woff2'),
         url('../fonts/gentleman-500-book/gentleman-500-book-webfont.woff') format('woff'),
         url('../fonts/gentleman-500-book/gentleman-500-book-webfont.ttf') format('truetype'),
         url('../fonts/gentleman-500-book/gentleman-500-book-webfont.svg#gentleman_500book') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gentleman_600regular';
    src: url('../fonts/gentleman-600-regular/gentleman-600-regular-webfont.eot');
    src: url('../fonts/gentleman-600-regular/gentleman-600-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gentleman-600-regular/gentleman-600-regular-webfont.woff2') format('woff2'),
         url('../fonts/gentleman-600-regular/gentleman-600-regular-webfont.woff') format('woff'),
         url('../fonts/gentleman-600-regular/gentleman-600-regular-webfont.ttf') format('truetype'),
         url('../fonts/gentleman-600-regular/gentleman-600-regular-webfont.svg#gentleman_600regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gentleman_700medium';
    src: url('../fonts/gentleman-700-medium/gentleman-700-medium-webfont.eot');
    src: url('../fonts/gentleman-700-medium/gentleman-700-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gentleman-700-medium/gentleman-700-medium-webfont.woff2') format('woff2'),
         url('../fonts/gentleman-700-medium/gentleman-700-medium-webfont.woff') format('woff'),
         url('../fonts/gentleman-700-medium/gentleman-700-medium-webfont.ttf') format('truetype'),
         url('../fonts/gentleman-700-medium/gentleman-700-medium-webfont.svg#gentleman_700medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gentleman_800bold';
    src: url('../fonts/gentleman-800-bold/gentleman-800-bold-webfont.eot');
    src: url('../fonts/gentleman-800-bold/gentleman-800-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gentleman-800-bold/gentleman-800-bold-webfont.woff2') format('woff2'),
         url('../fonts/gentleman-800-bold/gentleman-800-bold-webfont.woff') format('woff'),
         url('../fonts/gentleman-800-bold/gentleman-800-bold-webfont.ttf') format('truetype'),
         url('../fonts/gentleman-800-bold/gentleman-800-bold-webfont.svg#gentleman_800bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gentleman_1000black';
    src: url('../fonts/gentleman-1000-black/gentleman-1000-black-webfont.eot');
    src: url('../fonts/gentleman-1000-black/gentleman-1000-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gentleman-1000-black/gentleman-1000-black-webfont.woff2') format('woff2'),
         url('../fonts/gentleman-1000-black/gentleman-1000-black-webfont.woff') format('woff'),
         url('../fonts/gentleman-1000-black/gentleman-1000-black-webfont.ttf') format('truetype'),
         url('../fonts/gentleman-1000-black/gentleman-1000-black-webfont.svg#gentleman_1000black') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans-extrabold/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabold/opensans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-extrabold/opensans-extrabold-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabold/opensans-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabold/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_proregular';
    src: url('sourcesanspro-regular-webfont.eot');
    src: url('sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('sourcesanspro-regular-webfont.woff') format('woff'),
         url('sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}